@font-face {
  font-family: 'AvenirRegular';
  src: url('../statics/fonts/AvenirRegular.ttf');
}

.font-regular {
  font-family: 'AvenirRegular';
}

@font-face {
  font-family: AvenirMedium;
  src: url("../statics/fonts/AvenirMedium.ttf");
}

.font-medium {
  font-family: 'AvenirMedium';
}

@font-face {
  font-family: AvenirDemi;
  src: url("../statics/fonts/AvenirDemi.ttf");
}

.font-demi {
  font-family: 'AvenirDemi';
}

a {
  text-decoration: none;
  color: black;
}

.spacing {
  letter-spacing: 4px;
}

.main-page {
  z-index: -9999;
}

.slider-photo {
  box-shadow: -8px 8px 35px rgba(0, 0, 0, 0.15);
}

.header {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

.new-desc {
  max-width: 200px;
}

.logo {
  max-width: 42px;
}

.post {
  border-radius: 30px;
  .read-next {
    opacity: 0.5;
  }
}

.liaves {
  max-width: 110px;
}

.active-tab {
   border: 1px solid $brown-10 !important
}

.tab {
  border: 0.5px solid $brown-10
}

.q-field__control {
  color: $teal-12
}
